How to install ruby-hikidoc on Debian Unstable (Sid)